PayPal IPN system upgrading TLS version

I believe as of the last 36 hours ( @20180629 ) PayPal is upgrading their SSL requirements for merchants to TLSv1.2.

As a merchant we’re seeing failures of our IPN handling system to complete PayPal IPN notifications, because the PayPal IPN system is responding with 4** errors.

I’m guessing that many many merchants suddenly need to scramble to make sure their systems talk to PayPal’s IPN system using TLSv1.2. I’m also guessing that redirects during responses to their IPN system will lose session authentication with then resulting in errors.

Update: actually I resolved it for us by piping the response back to the PayPal IPN via a new server using node-red – there are no ends to the uses for node-red.